Subject: Re: Renseignements cours méthodo ERPS
From: Le-Grignou Brigitte <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: [email-masked]
Date: Sat, 01 Mar 2014 19:03:23 +0100

Bonjour,

Il s'agit moins d'un enseignement de méthodologie (qui a été dispensé  
par E. Agrikoliansky et S. Rozier) que d'un atelier pratique.
Je conçois que votre emploi du temps ne vous permette pas d'y assister  
et vous m'en aviez d'ailleurs informée.
Votre proposition d'un texte restituant un ou des problèmes de méthode  
me paraît judicieuse et pourrait, conformément à l'esprit de cet  
atelier, être bénéfique aux autres étudiants.
Disons 5 pages à 10 pages sur un thème de votre choix: les conditions  
spécifiques de votre terrain? Une ou quelques difficultés rencontrées?  
La construction d'une bibliographie? Les usages d'un entretien? Les  
conditions d'une observation?...

Veillez par ailleurs à valider les autres séminaires.

Très cordialement,
Brigitte Le Grignou

Quentin LAFAY <[email-masked]> a écrit :

> Bonjour,
>
> Je me permets de vous contacter à propos du cours que vous dispensez en
> méthodologie, dans le cadre du master 2 ERPS.
>
> Comme vous le savez, je suis les enseignements du master à distance, car je
> travaille dans le même temps au cabinet de Marisol Touraine, qui est aussi
> mon terrain de recherche en observation participante.
>
> Je sais que nous devons vous rendre un travail qui explicite les défis et
> les écueils méthodologiques que nous rencontrons sur notre propre terrain
> de recherche. Toutefois, je ne dispose d'aucune information supplémentaire.
>
> Pourriez-vous m'indiquer vos attentes quant à ce travail, ainsi que la date
> à laquelle nous devons vous l'envoyer ?
>
> De mon côté, mon travail de recherche, co-dirigé par messieurs Hmed et
> Offerlé, avance très bien.
>
> Dans l'attente de votre retour et en vous remerciant de votre aide
> précieuse,
>
> Quentin Lafay
>